/* Utility Nav */
.utility {
  height: 0;
  overflow: hidden;
  background: #a1a4a6;
  color: white;
  transition: height .5s linear; }

.utility.open {
  height: 194px; }

.utility-nav {
  font-size: 13px; }

.utility-nav ul {
  margin: 0;
  padding: 0;
  list-style: none; }

.utility-nav li {
  float: left;
  width: 33.33333%;
  height: 97px; }

.utility-nav .utility-link {
  position: relative;
  display: block;
  height: 95px;
  margin: 1px;
  color: white;
  background: #034c47;
  text-align: center;
  text-decoration: none; }

.utility-nav .utility-link:hover {
  background: #1b736d; }

.utility-nav .utility-link:active {
  background: #013733; }

.utility-nav .icon {
  display: block;
  position: absolute;
  height: 40px;
  width: 100%;
  left: 0;
  top: 20px;
  text-align: center; }
  .utility-nav .icon img {
    vertical-align: middle; }

.utility-nav .text {
  display: block;
  position: absolute;
  height: 25px;
  width: 100%;
  left: 0;
  bottom: 15px;
  text-align: center; }

@media (min-width: 750px) {
  .utility.open {
    height: 60px; }

  .utility .page-center {
    overflow: hidden; }

  .utility-nav {
    float: right;
    font-size: 10px; }

  .utility-nav li {
    width: 75px;
    height: 60px; }

  .utility-nav .utility-link {
    height: 60px;
    margin: 0 1px; }

  .utility-nav .icon {
    height: 35px;
    top: 5px; }

  .utility-nav .text {
    height: 15px;
    bottom: 10px; } }
/* Header */
.site-header .header-top {
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#15397f, endColorstr='#041d52');
  /* Old IE */
  background: -webkit-gradient(linear, left top, left bottom, from(#15397f), to(#041d52));
  /* Safari */
  background: linear-gradient(#15397f, #041d52);
  /* Good browsers */ }

@media (max-width: 749px) {
  .site-header .header-top > .page-center {
    overflow: hidden; } }
@media (min-width: 750px) {
  .site-header .header-top > .page-center {
    position: relative; } }
/* Logo */
.site-header .logo {
  padding: 15px 0; }

.site-header .logo img {
  display: block;
  width: 145px; }

@media (min-width: 600px) {
  .site-header .logo {
    padding: 10px 0; }

  .site-header .logo img {
    width: auto; } }
/* Toggle for utility bar */
.site-header .toggle-utility {
  float: right;
  margin: 15px 5px 14px 0;
  text-decoration: none;
  text-align: center;
  color: white;
  font-size: 10px;
  line-height: 1; }

.site-header .toggle-text {
  display: none; }

.site-header .toggle-utility .toggle-btn {
  display: block;
  height: 33px;
  width: 33px;
  background: url(../images/mobile-utility-toggle.png) no-repeat left top; }

.site-header .toggle-utility.open .toggle-btn {
  background-position: left -33px; }

@media (min-width: 750px) {
  .site-header .toggle-utility {
    margin: 0; }

  .site-header .toggle-text {
    display: inline-block;
    vertical-align: top;
    margin: 0 3px 0 0;
    line-height: 27px; }

  .site-header .toggle-utility .toggle-btn {
    display: inline-block;
    vertical-align: middle;
    height: 27px;
    width: 34px;
    background: url(../images/utility-toggle.png) no-repeat left -7px; }

  .site-header .toggle-utility .toggle-btn:hover {
    height: 30px;
    background-position: left -38px; }

  .site-header .toggle-utility .toggle-btn:active {
    height: 30px;
    background-position: left -72px; }

  .site-header .toggle-utility.open .toggle-btn {
    height: 30px;
    background-position: left -106px; }

  .site-header .toggle-utility.open .toggle-btn:active {
    height: 30px;
    background-position: left -140px; } }
/* Search bar */
.site-header .search-bar {
  font-size: 16px;
  text-decoration: none; }

.site-header .search-text {
  display: inline-block;
  vertical-align: middle;
  height: 24px;
  width: 160px;
  padding: 0;
  border: 0;
  border-bottom-left-radius: 3px;
  border-top-left-radius: 3px;
  border-bottom-right-radius: 0;
  border-top-right-radius: 0;
  text-indent: 3px;
  line-height: 24px; }

.site-header .search-btn {
  display: inline-block;
  vertical-align: middle;
  height: 24px;
  width: 34px;
  background: url(../images/search-btn.png) no-repeat left top; }

.site-header .search-btn:hover {
  background-position: left -26px; }

.site-header .search-btn:active {
  background-position: left -52px; }

@media (min-width: 750px) {
  .site-header .main-search {
    position: absolute;
    right: 10px;
    bottom: 10px; } }
@media (max-width: 749px) {
  .site-header .main-search {
    display: none; } }
/* Drawer nav */
.site-header .open-drawer,
.site-header .close-drawer {
  display: block;
  float: right;
  width: 42px;
  height: 33px;
  background-image: url(../images/mobile-menu-toggle.png);
  background-repeat: no-repeat; }

.site-header .open-drawer {
  margin: 15px 0 14px;
  background-position: left top; }

.site-header .close-drawer {
  margin: 15px 10px 14px 0;
  background-position: left -33px; }

@media (min-width: 750px) {
  .site-header .open-drawer {
    display: none; } }
.drawer-wrap {
  z-index: 50; }

@media (max-width: 749px) {
  .drawer-wrap {
    display: none;
    position: absolute;
    top: 0;
    left: 100%;
    width: 100%;
    color: white;
    -webkit-transition: -webkit-transform 1s ease;
    transition: transform 1s ease;
    -webkit-box-shadow: 0 20px 15px -15px rgba(0, 0, 0, 0.25);
    box-shadow: 0 20px 15px -15px rgba(0, 0, 0, 0.25); }
    .no-rgba .drawer-wrap {
      filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FA15397F,endColorstr=#FA15397F);
      zoom: 1; }
    .rgba .drawer-wrap {
      background-color: transparent;
      background-color: rgba(21, 57, 127, 0.98); }

  .drawer-wrap.show {
    display: block; }

  .navOpen .drawer-wrap {
    left: 0; }

  .drawer-wrap .drawer-heading {
    background: black;
    overflow: hidden; }

  .drawer-wrap .logo {
    padding: 15px 0 15px 15px; }

  .drawer-wrap .drawer-search {
    padding: 10px 0; }
    .drawer-wrap .drawer-search .search-wrap {
      width: 194px;
      margin: 0 auto; } }
@media (min-width: 750px) {
  .drawer-wrap {
    position: relative; }

  .drawer-top {
    display: none; } }
/* Primary nav */
.main-nav {
  font-size: 20px; }

.main-nav-list {
  margin: 0 0 5px;
  padding: 0;
  list-style: none;
  border-top: 1px solid #5b74a5; }

.main-nav .level-one {
  position: relative;
  border-bottom: 1px solid #5b74a5; }
  .main-nav .level-one .link {
    display: inline-block;
    vertical-align: middle;
    width: 78%;
    padding: 10px 3%;
    color: white;
    font-size: 20px;
    line-height: 24px;
    text-decoration: none; }
  .main-nav .level-one .toggle {
    display: inline-block;
    vertical-align: middle;
    width: 15%;
    text-align: center;
    color: white;
    font-size: 25px;
    font-weight: 300;
    text-decoration: none;
    cursor: pointer; }

.main-nav .quick {
  background: #919598; }

.main-nav .level-one.hasChildren .link {
  border-right: 1px solid #5b74a5; }

.main-nav .level-one > ul {
  display: none;
  margin: 0;
  padding: 5px 0;
  background: rgba(30, 30, 30, 0.95);
  list-style: none;
  font-size: 14px;
  line-height: 16px; }

.no-rgba .main-nav .level-one > ul {
  background: #1e1e1e; }

.main-nav .level-two > a {
  display: block;
  padding: 5px 10px;
  color: white;
  text-decoration: none; }

@media (max-width: 749px) {
  .main-nav .page-center {
    padding: 0; }

  .no-rgba .main-nav .level-one.open {
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#80001648,endColorstr=#80001648);
    zoom: 1; }
  .rgba .main-nav .level-one.open {
    background-color: transparent;
    background-color: rgba(0, 22, 72, 0.5); }

  .main-nav .level-one.open > ul {
    display: block; } }
@media (min-width: 750px) {
  .main-nav {
    position: relative;
    width: 100%;
    box-shadow: 0 0 5px 0 black;
    background: rgba(255, 255, 255, 0.85); }
    .main-nav.skrollable-after {
      position: fixed;
      top: 0; }

  .no-boxshadow .main-nav {
    border-bottom: 1px solid #eee; }

  .no-rgba .main-nav {
    background: white; }

  .main-nav-list {
    position: relative;
    display: table;
    width: 100%;
    margin: 0;
    border-top: 0; }

  .main-nav .level-one {
    display: table-cell;
    height: 42px;
    vertical-align: middle;
    border-bottom: 0;
    background-image: url(../images/primary-nav-divider.png);
    background-repeat: no-repeat;
    background-position: left center; }

  .main-nav .level-one:first-child {
    background-image: none; }

  .main-nav .level-one:hover {
    background: rgba(0, 0, 0, 0.56); }

  .no-rgba .main-nav .level-one:hover {
    background: black; }

  .main-nav .level-one .link {
    display: block;
    height: 42px;
    width: 94%;
    padding: 0 3%;
    font-size: 14px;
    line-height: 18px;
    color: black;
    text-align: center;
    line-height: 42px; }

  .main-nav .level-one:hover .link,
  .main-nav .quick .link {
    color: white; }

  .main-nav .level-one.active .link {
    height: 37px;
    border-bottom: 5px solid #15397f; }

  .main-nav .quick .border-wrap {
    position: relative;
    height: 100%; }

  .main-nav .quick .border {
    position: absolute;
    height: 5px;
    width: 100%;
    bottom: -5px;
    background: #304f89; }

  .main-nav .level-one.hasChildren .link {
    border-right: 0; }

  .main-nav .level-one .toggle {
    display: none;
    width: 0; }

  .main-nav .level-one > ul {
    position: absolute;
    top: 42px;
    width: 200px;
    background: rgba(0, 0, 0, 0.9); }

  .no-rgba .main-nav .level-one > ul {
    background: black; }

  .main-nav .quick > ul {
    left: auto;
    right: 0;
    border-bottom: 6px solid #a1a4a6;
    background: rgba(19, 56, 128, 0.78); }

  .no-rgba .main-nav .quick > ul {
    background: #133880; }

  .main-nav .level-one:hover > ul {
    display: block; }

  .main-nav .level-two > a {
    padding: 5px 20px;
    font-size: 14px;
    line-height: 18px; }

  .main-nav .level-two > a:hover {
    background: rgba(19, 54, 122, 0.9); }

  .no-rgba .main-nav .level-two > a:hover {
    background: #13367a; }

  .main-nav .quick .level-two > a:hover {
    background: rgba(4, 29, 83, 0.78); }

  .no-rgba .main-nav .quick .level-two > a:hover {
    background: #041d53; } }
/* Footer */
.site-footer {
  padding: 30px 10px 70px 10px;
  background: #4f4f51;
  color: white;
  border-top: 1px solid #6e6e6e;
  font-size: 12px; }
  @media (min-width: 750px) {
    .site-footer {
      padding: 20px 0 70px; } }

.site-footer a {
  color: white;
  text-decoration: none; }

.footer-utility {
  padding: 0 0 15px; }
  .footer-utility > ul {
    margin: 0;
    padding: 0;
    list-style: none; }

.site-footer .language a {
  display: inline-block;
  padding: 0 10px;
  border-left: 1px solid white;
  line-height: 1; }

.site-footer .language a:first-child {
  border-left: 0; }

.site-footer .copyright span {
  display: block; }

@media (min-width: 750px) {
  .footer-utility li {
    display: inline-block; }

  .footer-utility a {
    display: block;
    padding: 0 10px;
    border-left: 1px solid white;
    line-height: 1; }

  .footer-utility li:first-child a {
    padding: 0 10px 0 0;
    border-left: 0; }

  .site-footer .copyright span {
    display: inline-block;
    padding: 0 10px;
    border-left: 1px solid white;
    line-height: 1; }

  .site-footer .copyright span:first-child {
    padding: 0 10px 0 0;
    border-left: 0; } }
/* Sticky social media bar */
.sticky-bar {
  position: fixed;
  bottom: 0;
  width: 100%;
  height: 35px;
  padding: 10px 0 0;
  background: #4f4f51;
  color: white;
  border-top: 2px solid #6e6e6e;
  border-bottom: 3px solid #001648; }
  .sticky-bar .page-center {
    position: relative; }
  .sticky-bar .social-media > ul {
    padding: 0;
    margin: 0;
    list-style: none; }
    @media (min-width: 600px) {
      .sticky-bar .social-media > ul {
        text-align: center; } }
  .sticky-bar .social-media li {
    display: inline-block; }
  .sticky-bar a {
    color: white;
    text-decoration: none; }
  .sticky-bar .icon {
    display: inline-block;
    padding: 0 5px;
    font-size: 28px;
    line-height: 1; }
    .no-rgba .sticky-bar .icon {
      color: white;
      filter: alpha(opacity=85); }
    .rgba .sticky-bar .icon {
      color: rgba(255, 255, 255, 0.85); }
    .sticky-bar .icon:hover {
      text-decoration: none; }
      .no-rgba .sticky-bar .icon:hover {
        color: white;
        filter: alpha(opacity=100); }
      .rgba .sticky-bar .icon:hover {
        color: white; }
  .sticky-bar .top {
    position: absolute;
    display: block;
    top: 0;
    right: 10px;
    opacity: 0; }
    .sticky-bar .top:hover {
      text-decoration: none; }
    .sticky-bar .top .top-text {
      display: none; }
      @media (min-width: 600px) {
        .sticky-bar .top .top-text {
          display: inline-block;
          vertical-align: middle;
          padding: 0 10px 0 0; } }
    .sticky-bar .top .top-arrow {
      display: inline-block;
      vertical-align: middle;
      width: 14px;
      height: 15px;
      background: url(../images/back-to-top.png) no-repeat 0 0; }

/* Sub nav for internal pages */
.sub-nav {
  color: white; }

.sub-nav h2 {
  margin: 15px 0 0;
  padding: 10px;
  font-size: 14px;
  line-height: 18px;
  border-radius: 3px;
  background: #133880;
  cursor: pointer; }
  .sub-nav h2 .icon-reorder {
    display: inline-block;
    margin: 0 8px 0 0;
    color: #899cc0;
    /*added by cjordan 11/9/2015 to fix mobile sub nav button*/
   float: right;
   border-left: 1px solid #fff;
   padding-left: 10px;
  }

.sub-nav.open h2 {
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0; }

.sub-nav .nav-list {
  display: none;
  padding: 0;
  margin: 0;
  list-style: none;
  /*added by cjordan 11/9/2015 to fix mobile sub nav button*/
  clear: both;
}

.sub-nav.open .nav-list {
  display: block; }

.sub-nav .level-one {
  position: relative;
  background: #1e4185;
  border-bottom: 1px solid #5b74a5; }
  .sub-nav .level-one .link {
    display: inline-block;
    vertical-align: middle;
    width: 78%;
    padding: 7px 3%;
    color: white;
    font-size: 16px;
    line-height: 20px;
    text-decoration: none; }
  .sub-nav .level-one .toggle {
    display: inline-block;
    vertical-align: middle;
    width: 15%;
    text-align: center;
    color: white;
    font-size: 25px;
    font-weight: 300;
    text-decoration: none;
    cursor: pointer; }

.sub-nav .level-one.hasChildren .link {
  border-right: 1px solid #5b74a5; }

.sub-nav .level-one > ul {
  display: none;
  margin: 0;
  padding: 5px 0;
  background: #202224;
  list-style: none; }

.sub-nav .level-two > a {
  display: block;
  padding: 3px 10px;
  color: white;
  text-decoration: none; }

@media (max-width: 959px) {
  .sub-nav .level-one.open > ul {
    display: block; } }
@media (min-width: 960px) {
  .sub-nav {
    margin: 0 0 30px;
    background: rgba(0, 0, 0, 0.6); }

  .no-rgba .sub-nav {
    background: black; }

  .sub-nav h2 {
    margin: 0;
    padding: 35px 10px;
    border-radius: 0;
    font-size: 20px;
    line-height: 23px;
    cursor: auto; }
    .no-rgba .sub-nav h2 {
      filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#E6133880,endColorstr=#E6133880);
      zoom: 1; }
    .rgba .sub-nav h2 {
      background-color: transparent;
      background-color: rgba(19, 56, 128, 0.9); }
    .sub-nav h2 .icon-reorder {
      display: none; }

  .sub-nav .nav-list {
    display: block; }

  .sub-nav .level-one {
    background: transparent;
    border-bottom: 0; }

  .sub-nav .level-one .link {
    display: block;
    padding: 5px 20px 5px 10px;
    font-size: 14px;
    line-height: 18px; }

  .sub-nav .level-one.hasChildren .link {
    border-right: 0; }

  .sub-nav .level-one .toggle {
    display: none; }

  .sub-nav .level-one:hover,
  .sub-nav .level-two:hover {
    background: rgba(19, 56, 128, 0.9); }

  .no-rgba .sub-nav .level-one:hover,
  .no-rgba .sub-nav .level-two:hover {
    background: #133880; }

  .sub-nav .level-one:hover > ul {
    position: absolute;
    display: block;
    top: 0;
    left: 100%;
    width: 75%;
    padding: 0;
    background: rgba(0, 0, 0, 0.8); }

  .no-rgba .sub-nav .level-one:hover > ul {
    background: black; }

  .sub-nav .level-two > a {
    padding: 5px 10px;
    font-size: 14px;
    line-height: 18px; } }
input,
select,
textarea {
  font-family: "Open Sans", sans-serif; }

.placeholder {
  color: #a6a6a6; }

/* General modal styles */
.overlay {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 500;
  width: 100%;
  height: 100%; }
  .no-rgba .overlay {
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#1A000000,endColorstr=#1A000000);
    zoom: 1; }
  .rgba .overlay {
    background-color: transparent;
    background-color: rgba(0, 0, 0, 0.1); }

.overlay.open {
  display: block; }

.modal {
  display: none;
  position: fixed;
  width: 100%;
  z-index: 501;
  background: white;
  -webkit-box-shadow: 0px 0px 172px 22px rgba(0, 0, 0, 0.75);
  -moz-box-shadow: 0px 0px 172px 22px rgba(0, 0, 0, 0.75);
  box-shadow: 0px 0px 172px 22px rgba(0, 0, 0, 0.75); }

.modal.open {
  display: block; }

.modal .close {
  float: right;
  height: 27px;
  margin: 20px 25px 15px 0;
  font-weight: 300;
  text-decoration: none; }

.modal .close-text {
  font-size: 12px;
  padding: 0 3px 0 0; }

.modal .close-x {
  display: inline-block;
  vertical-align: middle;
  height: 27px;
  width: 27px;
  background: url(../images/modal-close.png) no-repeat 0 0; }

@media (max-width: 749px) {
  .modal {
    position: absolute;
    top: 0;
    left: 0; } }
.article-modal .modal-content {
  margin: 50px 25px 25px; }
.article-modal .article-title {
  font-size: 24px;
  font-weight: 300;
  text-transform: none; }
.article-modal img {
  max-width: 100%; }

@media (min-width: 750px) {
  .article-modal {
    max-width: 655px;
    font-size: 12px;
    line-height: 15px; }
    .article-modal .article {
      width: 100%;
      -webkit-column-count: 2;
      -moz-column-count: 2;
      column-count: 2;
      -webkit-column-gap: 20px;
      -moz-column-gap: 20px;
      column-gap: 20px; }
    .article-modal .article-title {
      font-size: 26px; }

  .article-modal.overflow {
    overflow-y: scroll;
    height: 90%; } }
/* alert bar at top of page */
.alert {
  display: none;
  padding: 15px 10px 15px 10px;
  background: #891224;
  color: white;
  border-bottom: 3px solid white;
  font-size: 12px;
  line-height: 16px; }
  .alert .title {
    display: block;
    font-weight: 700;
    text-transform: uppercase; }
  .alert .page-center {
    position: relative; }
  .alert .alert-text {
    margin: 0;
    padding-right: 30px; }
  .alert .close-alert {
    display: block;
    position: absolute;
    top: 50%;
    right: 10px;
    margin: -11px 0 0;
    height: 22px;
    width: 22px;
    background: url(../images/alert-close.png) no-repeat 0 0; }

.alert.active {
  display: block; }

@media (min-width: 750px) {
  .alert {
    font-size: 20px;
    line-height: 25px; }
    .alert .title {
      display: inline; } }
@media (min-width: 990px) {
  .alert {
    padding: 15px 0; } }
/* Promo boxes */
.promos .promo {
  position: relative;
  overflow: hidden;
  margin: 0 0 20px;
  line-height: 16px;
  border-radius: 3px; }
.promos .promo-link {
  text-decoration: none; }
.promos .promo-img {
  display: block;
  width: 100%; }
.promos .promo-overlay {
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%; }
.promos .promo:hover .promo-overlay {
  display: block; }
.promos .promo-text {
  position: absolute;
  bottom: 0;
  height: 45px;
  width: 100%;
  padding: 15px 0 0;
  color: white; }
.promos .promo p {
  margin: 0 20px; }
.promos .title {
  max-height: 16px;
  overflow: hidden;
  text-transform: uppercase; }
.promos .desc {
  max-height: 16px;
  overflow: hidden;
  font-weight: 300; }

@media (min-width: 750px) {
  .promos {
    clear: both;
    overflow: hidden;
    margin: 0 0 20px; }
    .promos .promo-left {
      float: left;
      width: 49%;
      margin: 0 1% 0 0; }
    .promos .promo-right {
      float: right;
      width: 49%;
      margin: 0 0 0 1%; }

  .single-promo .promo {
    float: none;
    width: 100%;
    margin: 0; } }
/* "Widgets" for sidebar */
.widget {
  margin: 0 0 25px;
  background: #eaeaea;
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
  font-size: 12px;
  line-height: 16px; }
  .widget:first-child {
    margin: 20px 0 25px; }

.widget .w-heading {
  margin: 0;
  padding: 5px 15px;
  font-size: 20px;
  text-transform: none;
  color: white;
  background: #133880;
  border-top-left-radius: 3px;
  border-top-right-radius: 3px; }

.widget .w-wrapper {
  padding: 7px 15px; }

.widget .item {
  padding: 7px 0;
  overflow: hidden; }

.widget .title {
  margin: 0 0 5px;
  font-weight: 700;
  font-size: 14px;
  line-height: 18px;
  color: black; }
  @media (max-width: 749px) {
    .widget .title > a {
      text-decoration: none; } }

.widget .desc,
.widget .date {
  margin: 0; }

.widget .more {
  margin: 0;
  padding: 5px 0;
  font-size: 14px; }

/* News widget */
.news-widget .item img {
  float: left;
  margin: 0 15px 5px 0; }

/* Calendar widget */
.calendar-widget .title,
.calendar-widget .desc {
  width: 95%;
  height: 20px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap; }

/* Story widget */
.story-widget .story-img {
  display: block;
  margin: 5px auto 10px;
  max-width: 100%; }

.story-widget .desc {
  margin: 0;
  padding: 0 0 7px; }

/* Links widget */
.links-widget .links-list {
  margin: 0 0 0 10px;
  padding: 0 0 0 10px; }

.links-widget .rel-link {
  font-size: 18px;
  line-height: 25px; }

/* Content widget */
.content-widget {
  background: transparent;
  font-size: 14px;
  line-height: 20px; }

.content-widget h2 {
  margin: 0 0 10px;
  font-size: 20px;
  text-transform: none; }

/* General styles */
html,
body {
  width: 100%;
  overflow-x: hidden; }

body {
  margin: 0;
  padding: 0;
  font-family: "Open Sans", sans-serif;
  font-weight: 400;
  font-size: 14px;
  line-height: 24px;
  color: #0d0d0d; }

.clearfix:before,
.clearfix:after {
  content: "";
  display: table; }

.clearfix:after {
  clear: both; }

.clearfix {
  zoom: 1;
  /* For IE 6/7 (trigger hasLayout) */ }

h1 {
  margin: 0 0 10px;
  font-size: 30px;
  line-height: 35px;
  font-weight: 300;
  text-transform: uppercase; }
  @media (min-width: 750px) {
    h1 {
      font-size: 40px;
      line-height: 50px; } }

h2 {
  margin: 0 0 10px;
  font-size: 22px;
  font-weight: 400;
  line-height: 30px;
  text-transform: uppercase; }

h2.sidebar {
  text-transform: none; }

h3 {
  margin: 0 0 10px;
  font-size: 18px;
  line-height: 23px;
  font-weight: 400;
  text-transform: uppercase; }

h4 {
  margin: 0 0 10px;
  font-size: 16px;
  line-height: 20px;
  font-weight: 400;
  text-transform: uppercase; }

h5 {
  margin: 0 0 10px;
  font-size: 12px;
  line-height: 16px;
  font-weight: 700;
  text-transform: uppercase; }

h6 {
  margin: 0 0 10px; }

h1 > a,
h2 > a,
h3 > a,
h4 > a,
h5 > a,
h6 > a {
  text-decoration: none;
  color: inherit; }
  h1 > a:hover,
  h2 > a:hover,
  h3 > a:hover,
  h4 > a:hover,
  h5 > a:hover,
  h6 > a:hover {
    text-decoration: underline; }

p {
  margin: 0 0 15px; }

a {
  color: #15397f;
 }
.main-content a {
  font-weight: 600;
 }
  @media (min-width: 750px) {
    a {
      text-decoration: none; }
      a:hover {
        text-decoration: underline; } }

img {
  border: 0; }

.float-left,
.float-right {
  margin: 0 0 15px;
  max-width: 100%;
  display: block; }

@media (min-width: 600px) {
  .float-left {
    float: left;
    margin: 0 15px 15px 0; }

  .float-right {
    float: right;
    margin: 0 0 15px 15px; } }
hr {
  margin: 30px 0;
  border-style: solid;
  border-top: 0;
  border-left: 0;
  border-right: 0;
  border-color: #d0d7e5; }

.thick {
  margin: 0 0 15px;
  border-width: 7px;
  border-color: #15397f; }

.quote {
  width: 100%;
  border-collapse: collapse; }
  .quote tr:first-child td {
    text-align: center;
    font-size: 36px;
    line-height: 44px;
    font-weight: 300; }
  .quote td {
    text-align: right;
    font-size: 16px;
    font-weight: 300; }
  @media (min-width: 600px) {
    .quote {
      width: 215px; } }

@media (max-width: 749px) {
  .responsive-table {
    overflow-x: scroll;
    margin: 0 0 20px; } }
.styled {
  width: 100%;
  margin: 0 0 10px;
  text-align: center; }
  .styled td {
    padding: 10px;
    background: #fafafa;
    font-size: 12px;
    line-height: 14px; }
  .styled tr:nth-child(even) td {
    background: #e4e3e3; }
  .styled th,
  .styled tr.styled-head td {
    padding: 10px;
    background: #15397f;
    color: white;
    font-size: 14px;
    line-height: 18px;
    font-weight: 400;
    text-align: left; }

@media (min-width: 750px) {
  .two-col {
    margin: 0 0 15px;
    overflow: hidden; }
    .two-col > div {
      float: left;
      width: 49%;
      margin: 0 0 0 1%; }
    .two-col > div:first-child {
      margin: 0 1% 0 0; }

  .three-col {
    margin: 0 0 15px;
    overflow: hidden; }
    .three-col > div {
      float: left;
      width: 32%;
      margin: 0 0 0 2%; }
    .three-col > div:first-child {
      margin: 0; } }

/* Site structure */
.skip-nav {
  position: absolute;
  left: -10000px;
  width: 1px;
  height: 1px;
  overflow: hidden;
  background: white; }

.page-center {
  padding: 0 15px; }
  @media (min-width: 980px) {
    .page-center {
      padding: 0 10px;
      width: 940px;
      margin: 0 auto; } }

@media (max-width: 749px) {
  .site-main {
    clear: both; } }
.wrapper {
  overflow: hidden; }

.breadcrumbs {
  margin: 20px 0;
  font-size: 10px;
  line-height: 14px; }
  .breadcrumbs .icon-home {
    color: #999999; }
  .breadcrumbs a {
    text-decoration: underline; }
  .breadcrumbs a:first-child {
    text-decoration: none; }

@media (min-width: 750px) {
  .breadcrumbs {
    font-size: 12px;
    line-height: 16px; } }
.main-content img {
  max-width: 100%; }
.main-content ul {
  padding: 0 20px;
  margin: 0 0 15px;
  list-style: disc; }
.main-content ol {
  padding: 0 20px;
  margin: 0 0 15px; }

@media (max-width: 959px) {
  .sidebar {
    margin: 0 0 30px; }

  .main-content {
    margin: 0 0 30px; }

  .sidebar .sub-nav {
    display: none; }

  .mobile-subnav .sub-nav {
    display: block; } }
@media (min-width: 960px) {
  .sidebar {
    float: left;
    width: 33%;
    margin: 0 1% 0 0; }

  .main-content {
    float: right;
    width: 65%;
    margin: 0 0 30px 1%; }

  .mobile-subnav .sub-nav {
    display: none; }

  .full-width .sidebar {
    display: none; }

  .full-width .main-content {
    float: none;
    width: 100%;
    margin: 0 0 30px; } }
.side-content h2 {
  font-size: 20px;
  text-transform: none; }

/* Accordion */
.accordion dt {
  cursor: pointer; }
.accordion .toggle {
  float: right; }
.accordion dd {
  display: none; }

.hidden {
  position: absolute;
  left: -10000px;
  top: auto;
  width: 1px;
  height: 1px;
  overflow: hidden; }

@media print {
  .alert.active,
  .utility,
  .site-header,
  .site-footer,
  .sticky-bar,
  .sub-nav,
  .page-header {
    display: none; }

  .accordion dd {
    display: block; } }

.image-hover:hover {
    opacity: 0.8;
}
